class AddDluoToPriceLines < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :dluo, :date
    add_column :line_stocks, :dluo, :date
    add_column :stock_movement_lines, :dluo, :date
  end
end
